#! /bin/bash
set -x

animal=$(python /job/label.py --graph /job/retrained_graph.pb --labels /job/retrained_labels.txt --image $1 --output_layer final_result  --input_layer Placeholder | head -n 1 | cut -d ' ' -f 1)

mkdir -p $animal

mv $1 $animal/

exit 0
